@charset "utf-8";

/* +++++++++++++++++++++++++++++++

 product.css

+++++++++++++++++++++++++++++++ */
#product{position:relative;} /*cst*/
#product a{ color:#0066CC; text-decoration:underline;} /*cst*/
#product ul{ list-style:none; margin:0; padding: 0; } /*cst*/
#product section { margin-bottom: 20px; }
#product section:not(.column) { margin-bottom: 10px; }
#product aside { margin-bottom: 80px; }

#product .proddetail-2 >h2.heading01:first-child {
	margin: 0;
	font-size: 20px;
	font-weight: normal;
	padding: 0 5px;
	color: #000;
	border-radius:3px;
	-moz-border-radius:3px;
	-moz-border-radius:3px;
}

#product .heading01 { /*margin: 0 0 20px;*/ }

#product > section .button,
#product > aside .button { min-width: 400px; }

/*
商品メイン情報
-----------------------------------*/
#product_data {
    float: left;
    width: 50%;
    margin:0 2.5%;
}

/* 商品名、概要 */
#product .brand {
    margin: 10px 0 0;
    font-size: 12px;
}


#product #cs_review{
	width:100%;
	clear:both;
	padding:0;
	line-height:180%;
	margin:80px 15px 0;
	}

#product #cs_review a.button{
	background:#CCC!important;
		
	}


#product .cs_review:before{
	padding-right:5px;
	color:#0D62C1;

}
#product .cs_review:after{
	content:" >>";
	font-size:10px;
	
}

#product .happinetorg{
    width: 480px;
    margin: 0px 0 12px 5px;
}

#product .headline {
    margin: 0 0 4px;
    font-size: 100%;
    color: #ef0a7d;
    font-weight: bold;
}


#product .maintitle {
	margin: 4px 0 10px;
	font-size: 127%;
	line-height: 160%;
	font-weight: normal;
	padding-bottom: 12px;
	border-bottom: 1px #CCC dotted;
	word-wrap: break-word;
	word-break: break-all;
}

#product .maintitle span { font-size: 18px; }


#product .maintitle .prod_status{ margin:10px 0;}

.scrollFixIt{display:none;}

#cartbox_right .prod_price{
	margin: 0;
	background: #FFFFFF;
	border-radius:2px;
	-moz-border-radius:2px;
	-moz-border-radius:2px;
	padding: 18px 6px 5px;
	position: relative;

}

#cartbox_right .fixed_price:before {
	content:"希望小売価格: ";
	font-weight:normal;
	color:#999999;
	font-size:8px;
}

#cartbox_right .general_price:before {
	content:"一般会員価格: ";
	font-weight:normal;
	color:#999999;
	font-size:8px;
}

#cartbox_right .fixed_price,
#cartbox_right .general_price{
	margin:0!important;
	padding:0;
	text-align:left;
	font-size:16px;
}

#cartbox_right .fixed_price span,
#cartbox_right .general_price span{
	font-size:16px;
}

#cartbox_right .price_down { color: #cd3333; position:relative; }


.fixed_price,
.general_price{ color:#999;}

.fixed_price.del,
.general_price.del{ text-decoration:overline;}



/*general*/
	#cartbox_right .salesprice{
	font-size: 13px;
	font-weight: bold;
	padding: 0;
	text-align: right;
	margin: 5px 5px 0;
	color: #cd3333;
	line-height: 290%;
	}

	#cartbox_right .salesprice span{
	font-size:28px;
	font-weight:bold;
	padding-left:3px;
	text-align:right;
	}
	
#cartbox_right .product_offrate{
	background: #ef0a7d;
	padding: 2px 12px;
	display: -webkit-inline-box;
	color: #FFF;
	text-align: center;
	border-radius:2px;
	-moz-border-radius:2px;
	-moz-border-radius:2px;
	font-size: 12px;
	margin: 4px 2px;
	position: absolute;
	top: -14px;
	right: -4px;
	}

#cartbox_right .product_pointrate{
	padding: 0;
	display: -webkit-inline-box;
	color: #cd3333;
	text-align: center;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-moz-border-radius: 2px;
	font-size: 16px;
	margin: 4px 2px;
	float: right;
	}
	
#cartbox_right .product_getpoint{
	color: #cc0000;
	padding: 0;
	text-align: center;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-moz-border-radius: 2px;
	font-size: 15px;
	margin: 0 2px 4px;
	float: right;
	}

	
#product_payment {
        margin-bottom: 4px;
    padding-top: 0px;
    border-top: 1px solid #ccc;
}

#product_payment  dl{
		margin: 10px 7px;
	}







#product .message {
    margin: 20px 0;
    padding: 20px;
    background: #f2f2f2;
}
#product .message p { margin: 0; }
#product .message .title {
    margin: 0 0 5px;
    color: #cd3333;
    font-size: 16px;
}


/*納期・発売日・初回締め切り	*/

#product .tag { float:left; padding: 6px 0;}

#product .product_id{
    float: right;
    font-size: 11px;
    color: #666;
    display: -webkit-inline-box;
    padding: 4px 13px;
    margin: 6px 0 0;
    border-radius: 2px;
    background: #e6e6e6;
}

#product .product_id:before {
	content:"管理番号："
}


#product .prod_delivinfo,.delivdate .prod_delivinfo{
list-style:none;
margin:10px 0;
padding:0;
float:left
}

#product .prod_delivinfo li,
.delivdate .prod_delivinfo li{
	float:left;
	padding:9px 0 6px;
}

#product .prod_delivinfo li:first-child,
.delivdate .prod_delivinfo li:first-child {
	width:300px;
	margin-right:10px;
	border-radius:3px;
	-moz-border-radius:3px;
	-moz-border-radius:3px;
	color:#000;
	text-align:center;	
	font-size: 120%;
      border: 2px #333 solid;
}

/*Prod納期カラー*/
#product .prod_delivinfo li.stock_dvd,#product .prod_delivinfo li.stock_toy,.delivdate .prod_delivinfo li.stock_toy,.delivdate .prod_delivinfo li.stock_dvd{ border: 1px solid #ff6000; color: #ff6000;}
#product .prod_delivinfo li.resv,.delivdate .prod_delivinfo li.resv{ border-color: #226c7d; color: #226c7d;}
#product .prod_delivinfo li.resv_ib,.delivdate .prod_delivinfo li.resv_ib{ border-color: #111a98; color: #111a98;}
#product .prod_delivinfo li.stock,.delivdate .prod_delivinfo li.stock{border-color: #3e824d; color: #3e824d;}
#product .prod_delivinfo li.makerstock,.delivdate .prod_delivinfo li.maker_stock{border-color: #86621f; color: #86621f;}

#product .prod_delivinfo li.toriyose,.delivdate .prod_delivinfo li.toriyose{border-color: #5f227d; color: #5f227d; position:relative;}


#product .prod_delivinfo li.stk_ng,.delivdate .prod_delivinfo li.stc_ng{ border-color: #949494; color: #949494;}
#product .prod_delivinfo li.warehouse,.delivdate .prod_delivinfo li.warehouse{
	width:120px;
	color:#FFF;
	font-weight:normal;
	background:#CC9966;
	text-align:center;
	display:none;	
}


/* 納期下 固定注意リンク*/
#product .deli_check{
	clear: both;
	text-align: left !important;
	padding: 25px 0 0 4px !important;
	margin: 0 !important;
	width: 100%!important;
	font-size: 1.2rem!important;
	}
	
#product .deli_check a{
	font-size: 77%;
	font-weight: bold;
	text-decoration: none;
}


#product .prod_delivinfo li.from_datetime,
#product .prod_delivinfo li.deadline_date{
    color: #333!important;
    padding: 0;
    margin: 22px 0 0 0;
    line-height: 100%;
    font-weight: normal;
    width: 250px;
}

#product .prod_delivinfo.reserved li.from_datetime{
    margin: 17px 0 0 0;
}

#product .prod_delivinfo li.from_datetime{
	text-align:center;	
}

#product .prod_delivinfo li.from_datetime span:nth-child(2):befor{
	content:"倉庫：";	
}

#product .prod_delivinfo li.deadline_date{
	width:100%;
}

#product .prod_delivinfo li.from_datetime span,
#product .prod_delivinfo li.deadline_date span  {
	padding:0 0;
}

#product .prod_delivinfo.reserved li.from_datetime span,
#product .prod_delivinfo.reserved li.deadline_date span  {
	color: #C00!important;
	font-weight:bold;
}

#product .prod_delivinfo li.deadline_date span  {
	font-size:18px;
	}

#product .prod_delivinfo .from_datetime{	font-size:120%;}
#product .prod_delivinfo.reserved .from_datetime{	font-size:150%;}


#product .prod_delivinfo .from_datetime:before {
	content:"発売日： ";
	font-size:15px;
}

#product .prod_delivinfo .deadline_date:before {
	content:"＊発売日にお届けの場合は ";
	font-size:13px!important;
	}


#product .prod_delivinfo .deadline_date:after {
	content:" 午前7時までのご注文とさせていただきます。";
	font-size:13px!important;
	}


#product .description:before {
	content: "商品概要";
	background: #E79500;
	padding: 4px 2%;
	width: 96%;
	text-align: left;
	color: #FFFFFF;
	display: block;
	border-radius:2px;
	-moz-border-radius:2px;
	-moz-border-radius:2px;
	font-size: 14px;
	margin: 0 0 10px 0;
}

#product .description {
    margin: 30px 0 20px;
    font-size:120%;
    line-heigh: 1.6;
}

#support {
    margin: 20px 0 50px;
    padding: 5px 0;
	font-size:13px;
	line-height:20px;
}
#support li {
    border-bottom: 1px dotted #ccc;
    margin: 2px 0 0;
	padding:5px 10px;
	display:block;
}


#support li a {
	padding-left:20px;
	font-size:90%;
}



/*上段スペック 購入ランチャーinfo*/
.proddetail-1{
    margin: 0;
    padding: 5px 0;
	font-size:100%;
	line-height:20px;
	width:100%;
}


.proddetail-1 .information{
	border:2px #CCC solid;
	text-align:left;
	padding:10px;
	margin-bottom:15px;
}

.proddetail-1 table{}

.proddetail-1 table th,
.proddetail-1 table td{
	padding:7px 10px!important;
	line-height:160%;
	font-size:100%;
	}
	
.proddetail-1 table th{
	width:127px!important;
	text-align: left;
	}

.proddetail-1 table td a{ margin-left:5px;}
.proddetail-1 table td a.panel{ display:block;  margin:0;}

.proddetail-1 table td span.jigsaw_piece:after{
	content:"ピース";
}


.proddetail-1 li:before {
		color: #333;
		font-weight:normal;
}


/*リンクURL*/
.searchlink {margin:10px 0;	padding:0;}
.searchlink li { display:block;
	margin: 8px 0;
	background: #EEE;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px #CCC solid;
}
.searchlink li a {
    padding: 8px 15px!important;
    display: block;
}

.searchlink li a img {
    vertical-align: middle;
	border:none;
	margin-right:10px;
	width: 40px;
	height:auto;
}


.searchlink li a {
    font-size: 16px;
    text-decoration: none!important;
    font-weight: bold;
}


.searchlink li.serieslink a:after {
    content: " シリーズで探す";
    font-weight: normal;
}
.searchlink li.charalink a:after {
    content: " に関連する商品を探す ";
    font-weight: normal;
}

/*初回特典・特典（旧オリジナル）*/
.prod_privilegeinfo {
	list-style:none;
	margin:0 0 15px 0;
	padding: 20px 0 0 12px!important;
	/*border-bottom: 2px #CCC dotted;*/
	border-top: 2px #CCC dotted;
	font-size:90%;
/*	border:2px #CCC dotted;
	border-radius:5px;
*/
}

.prod_privilegeinfo span {
    font-weight: bold;
    font-size: 15px;
    padding: 0;
    margin: 0 0 7px;
    display:block;
}

.prod_privilegeinfo li{
	margin-bottom:10px;
}

.prod_privilegeinfo li a{
width:180px;
display:block;
float:right;
margin: 0 0 10px 10px;
position:relative;
color:#000!important;
font-weight:bold;
}


.prod_privilegeinfo li a:before { 
	content: "+ZOOM";
	position: absolute;
	bottom: 0;
	right: 0;
	background: #dc0046;
	padding: 0 3px;
	color: #FFF;
	font-size: 11px;
	border-radius:3px;
	-moz-border-radius:3px;
	-moz-border-radius:3px;
}


.prod_privilegeinfo li a img{
	width:100%;
	height:auto;
}


.prod_privilegeinfo li p {
    margin: 0;
    display: block;
    color: #dc4b4b;
    font-size: 115%;
    padding: 3px 5px;
    line-height: 168%;
	}


.prod_privilegeinfo li.original span:before, .prod_privilegeinfo li.shokai span:before {
    margin: 0;
    padding: 3px 5px 1px;
    color: #FFF;
    font-size: 13px;
    font-weight: normal;
    width: 130px!important;
    background: #dc4b4b;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    display: inline-block;
    text-align: center;
}

.prod_privilegeinfo li.shokai span:before {content:"初回特典";}
.prod_privilegeinfo li.shokai.priv_flg2:before {content:"初回特典 （なくなり次第終了）";}


.prod_privilegeinfo li.original span:before {content:"特　典";}
.prod_privilegeinfo li.original.priv_flg2:before {content:"特　典 （なくなり次第終了）";}

/*イニシャルバックフラグ：1*/
.prod_privilegeinfo li.ib_flg p:after {
color: #666666;
display:block; font-size:12px;
content:"＊初回仕様締め切り後のご注文には基本特典はつきません。"!important;
}

.spec2 .youtube{	width:100%;  margin:0!important; padding:0 0 10px 0!important; border:none!important; float: none!important;}

.spec2 .youtube iframe{width:100%; height:220px;}

.spec2 table td span{display:block;}



.button_mail {
    float: right;
    padding: 5px 35px 4px 10px;
    font-size: 12px;
}
.button_mail:after {
    position: absolute;
    top: 5px;
    right: 10px;
    display: block;
    width: 18px;
    height: 14px;
    background: url(/ec/images/product/ico_mail.png) no-repeat left top;
    content: " ";
}

/* 色・柄・サイズを選ぶ */
#product_data section { margin-bottom: 30px; }

#product .heading {
    margin: 0 0 20px;
    font-size: 20px;
    font-weight: normal;
}
#product_data table {
    width: 100%;
}
#product_data th {
    padding: 10px 0;
     border-top: 1px solid #ccc;
     border-bottom: 1px solid #ccc;
   background: #f2f2f2;
    font-weight: normal;
}
#product_data td {
    padding: 15px 10px;
    border-bottom: 1px solid #ccc;
}
#product_data td:first-child { width: 160px; }
#product_data tr:first-child td { border-top: 1px solid #ccc; }

#product_data .table_matrix td { padding: 5px 10px; }

#product_data .table_matrix .color {
    position: relative;
    padding-left: 35px;
}
#product_data .table_matrix .color img {
    position: absolute;
    top: 50%;
    left: 0;
    max-width: 30px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
#product_data .table_matrix label {
    position: relative;
    display: block;
    margin: 0 auto;
    padding: 7px 5px;
    max-width: 50px;
    text-align: center;
}
#product_data .table_matrix label img { vertical-align: bottom; }
#product_data .table_matrix .checked:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: calc(100% - 4px);
    border: 2px solid #f29006;
    background: rgba(255, 255, 255, .5);
    content: " ";
}
#product_data .table_matrix .checked:after {
    position: absolute;
    right: 5px;
    bottom: 4px;
    display: block;
    width: 23px;
    height: 23px;
    background: url(/ec/images/product/ico_check.png) no-repeat left top;
    content: " ";
}
#product_data .notes {
    margin: 0;
    padding: 15px 10px 14px;
    background :#f2f2f2;
    list-style: none;
}
#product_data .notes li {
    float: left; 
    font-size: 12px;
}
#product_data .notes li:not(:last-child) { margin-right: 40px; }
#product_data .notes img {
    max-width: 20px;
    margin-right: 10px;
    vertical-align: middle;
}

/*
商品写真
-----------------------------------*/
#product_image {
    position: relative;
    float: left;
    width: 25%;
    margin:0 auto 20px;
	display: block;
}

#product_image ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#product_image ul li img {
	width:300px;
}

#product_image .bx-wrapper {
    min-width: 300px;
    margin-bottom: 5px;
}

#product_image .bx-prev,
#product_image .bx-next {
    top: 50%;
    width: 22px;
    height: 38px;
    margin-top: -19px;
    background-image: url(/ec/images/product/ico_prev.png);
}
#product_image .bx-prev {
    left: -20px;
    background-image: url(/ec/images/product/ico_prev.png);
}
#product_image .bx-next {
    right: -10px;
    background-image: url(/ec/images/product/ico_next.png);
}
#product_image .bx-prev:hover,
#product_image .bx-next:hover {
    background-position: left top;
    filter:alpha(opacity=60);
    opacity: 0.6;
}

#product_image .bx-caption {
    position: relative;
    margin: 10px 0 0;
    background: transparent;

}
#product_image .bx-caption span {
    padding: 0;
    color: #333;
    font-family: 'Montserrat', 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
    font-size: 12px;
}

#product_image .modal_zoom {
    position: absolute;
    top: 250px;
    left: 250px;
}

#image_pager a {
    float: left;
    width: 40px;/*CST70px*/
    margin-top: 10px; 
    font-size: 12px;
    line-height: 1.2;
    text-align: center;
    filter:alpha(opacity=60);
    opacity: 0.6;
}
#image_pager .active {
    filter:alpha(opacity=100);
    opacity: 1;
}
#image_pager a:not(:nth-child(6n)) { margin-right: 12px; }
#image_pager a:nth-child(6n+1) { clear: left; }
#image_pager img { width: 100%; }

/* 拡大カルーセル */
.list_zoom { margin: 0; }
.list_zoom li {
  width: 900px;
  height: 500px;
  padding-top: 10px;
  text-align: center;
}
.list_zoom li img {
	display: inline-block;
	max-width: 500px!important;
	height: 100%!important;
	width: auto;
}


#zoom .bx-prev,
#zoom .bx-next {
    top: 50%;
    margin-top: -15px;
}
#zoom .bx-prev { left: 10px; }
#zoom .bx-next { right: 10px; }

/*
オプション、セット商品選択
-----------------------------------*/
.list_select {
    margin: 0;
    padding: 0;
    list-style: none;
}
.list_select li {
    float: left;
    padding: 10px;
    background: #e6e6e6;
}
.list_select li.checked { background: #f7ba67;}

#product .option p { margin: 0 20px 5px; }
#product .option p strong {
    margin: 0 5px;
    font-size: 18px;
    font-weight: normal;
}

/* オプション */
#product .option .count strong {
    color: #cd3333;
    font-weight: bold;
}
.list_option { margin: 20px 20px 0; }
.list_option li {
    width: 160px;
}
.list_option li:not(:nth-child(6n)) { margin-right: 15px; }
.list_option li:not(:nth-child(-n+6)) { margin-top: 15px; }
.list_option .name {
    height: 40px;
    margin: 5px 0 10px;
}
.list_option input {
    width: 78px;
    margin-left: 10px;
    font-size: 14px;
}

/* セット */
.list_set li {
    float: left;
    width: 370px;
    margin-top: 15px;
}
.list_set li:not(:nth-child(3n)) { margin-right: 15px; }
.list_set .image {
    float: left;
    width: 160px;
    margin-right: 20px
}
.list_set .code {
    margin: 0 0 10px;
    font-size: 10px;
}
.list_set .name { margin: 0;}

.list_set dl {
    margin: 5px 0 0 ;
}
.list_set dt {
    margin: 0 0 3px;
    font-weight: bold;
}
.list_set dd { margin: 0; }
.list_set dd select { width: 100%; }



/*アフィリエイト*/
.affiliate{
	clear:both;
	width:77%;
	margin:0 3px 10px 3px;
	}
	
.affiliate table{
	width:100%;
	}
	
	.affiliate th,
	.affiliate td{
	background-color:#dfdfdf;
	padding:5px;
	border:1px #DDD solid;

	}
	.affiliate td{
	background:#FFF;
	}
	
	.affiliate th:nth-child(2){
	width:130px;
	}

	.affiliate td span{
	color:#bc0000;font-weight:bold;
	}
	

/*
年齢確認
-----------------------------------*/
#age_verification {
    width: 656px;
    margin: 0 auto 50px;
    border: 2px solid #666;
    
}
#age_verification .title {
    margin: 0;
    padding: 15px 0;
    background: #666;
    color :#fff;
    font-size: 16px;
    text-align: center;
}
#age_verification  ul {
    margin: 20px 0;
    font-size: 16px;
    text-align: center;
}
#age_verification  li { text-align: left; }

/*
購入導線
-----------------------------------*/
/* 選択内容情報 */
#selected_data {
    padding: 20px;
    background: #f2f2f2;
}
#selected_data p {
    margin: 0;
    font-size: 12px;
}
#selected_data .jan {
    margin-bottom: 5px;
    font-size: 10px;
}

/* セット商品の時 */
#selected_data.list_selected { padding: 0 20px; }
#selected_data.list_selected ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#selected_data li {
    float: left;
    width: 355px;
    padding: 15px;
}
#selected_data li:nth-child(n+4) { border-top: 1px solid #ddd; }
#selected_data li:nth-child(3n+1) { clear: left; }

#selected_data.list_selected .name {
    margin-bottom: 5px;
    font-size: 14px;
}

/* 買い物かごに入れる */
#in_cart .action {
    display: table;
    width: 100%;
    margin: 30px 0;
}
#in_cart .action > div {
    position: relative;
    display: table-cell;
    padding: 0 20px;
    vertical-align: middle;
}

#in_cart .price {
    width: 490px;
    font-size: 14px;
    font-weight: bold;
    text-align: right;
}
#in_cart .point {
    position: absolute;
    bottom: 0;
    right: 16px;
    font-size: 10px;
    font-weight: normal;
}
#in_cart .point strong {
    font-size: 12px;
    font-weight: normal;
}
#in_cart .quantity {
    width: 190px;
}
#in_cart .quantity input[type=text] { width: 68px; }
#in_cart .quantity .control {
    display: inline-block;
    vertical-align: -8px;
}
.quantity .control div {
	display: inline-block;
	width: 28px;
	height: 27px;
	border-radius:3px;
	-moz-border-radius:3px;
	-moz-border-radius:3px;
	padding-top: 1px;
	background: #444;
	color: #fff;
	line-height: 27px;
	text-align: center;
	vertical-align: middle;
}
.quantity .control div:hover {
    background: #666;
    cursor: pointer;
}

#in_cart .box_button,
#in_cart .button { width: 400px; }

#in_cart .button_cart {
    position: relative;
    display: block;
    padding-left: 50px;

}
#in_cart .button_cart:after {
    position: absolute;
    top: 50%;
    left: 40px;
    display: block;
    width: 29px;
    height: 30px;
    margin-top: -15px;
    background: url(/ec/images/product/ico_cart.png) no-repeat left top;
    content: " ";
}

/* 購入補足情報 */
#in_cart_footer {
    margin-bottom: 40px;
    padding-top: 10px;
    border-top: 1px solid #ccc;
}
#in_cart_footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

/*
#in_cart_footer .payment {
    float: left;
    width: 600px;
    margin: 0;
}
#in_cart_footer .payment dt {
    float: left;
    padding-top: 5px;
    font-size: 12px;
    font-weight: bold;
}
#in_cart_footer .payment dd {
    margin: 0 0 0 96px;
    font-size: 11px;
}
#in_cart_footer .payment ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#in_cart_footer .payment li {
    float: left;
    min-width: 50px;
    margin-bottom: 5px;
    padding: 5px 5px 4px;
    border: 1px solid #ddd;
    text-align: center;
}
#in_cart_footer .payment li:not(:last-child) { margin-right: 5px; }

*/
#in_cart_footer .support {
    float: left;
    width: 600px;
    text-align: right;
}
#in_cart_footer .support li {
    display: inline-block;
    margin-left: 5px;
    font-size: 12px;
}
#in_cart_footer .support .button {
    width: 170px;
    padding: 8px 10px 7px 20px;
    background: #fff;
}
#in_cart_footer .support .button_favorite {
    border: 1px solid #ff737e;
    color: #ff737e;
}
#in_cart_footer .support .button_store {
    border: 1px solid #333;
    color: #333;
}
#in_cart_footer .support .button_favorite:after,
#in_cart_footer .support .button_store:after {
    position: absolute;
    top: 6px;
    left: 10px;
    display: block;
    width: 23px;
    height: 20px;
    content: " ";
}
#in_cart_footer .support .button_favorite:after { background: url(/ec/images/product/ico_favorite.png) no-repeat left top; }
#in_cart_footer .support .button_store:after { background: url(/ec/images/product/ico_store.png) no-repeat left top; }


/*
詳細説明
-----------------------------------*/

.proddetail-2 {
	clear:both;
	width:77%;
	font-size:100%;
	margin-top:10px;
	}

.proddetail-2 .spec1{width:60%; float:left;}

.proddetail-2 .spec2 {float:right; width:38%; }

#product #detail section.column {
    float: left;
    width: 100%;
	padding:0 0 10px;
}

#product #detail .column:last-child { /*margin-left: 20px;*/ }

#product #detail .column h3,
.proddetail-2 .spec2>h3 {
	color: #000;
	font-weight: 600;
	font-size: 16px;
	background: #eaeaea;
	padding: 5px 10px;
	line-height: 140%;
	font-weight: normal;
	border-radius: 5px 5px 0 0;
}

#product #detail .column h3+p {
    padding: 0 9px;
}

/*収録曲*/
.explanation{
	line-height:180%;
	column-count: 3;
	-moz-column-count: 3;
	-webkit-column-count: 3;
}

/*スタッフ・キャスト*/
.staff a, .cast a{ margin-right:15px; word-break:break-all; font-size:90%; line-height:160%;}
.staff{
/*	column-count: 2;
	-moz-column-count: 2;
	-webkit-column-count: 2;
	*/
}

/*キャスト*/
.cast{
/*	column-count: 2;
	-moz-column-count: 2;
	-webkit-column-count: 2;
	*/
}

/*分割カラム*/
.splitcolumn2{
	column-count: 2;
	-moz-column-count: 2;
	-webkit-column-count: 2;
}

.splitcolumn3{
	column-count: 3;
	-moz-column-count: 3;
	-webkit-column-count: 3;
}

.splitcolumn4{
	column-count: 4;
	-moz-column-count: 4;
	-webkit-column-count: 4;
}

#product #detail .column p {
    margin: 0 0 20px;
}
#product #detail .column p:last-child { margin-bottom: 0; }

#product #detail table {
    width: 100%;
    border-top: 1px solid #ccc;
}

#product #detail table td img{
    height: 60%;
    width: auto;
    margin-right: 8px;
}


#product #detail table:not(:last-child) { margin-bottom: 10px; }
#product #detail th,
#product #detail td {
	font-size:80%;
	padding: 10px;
	border-bottom: 1px solid #ccc;
}
#product #detail th {
    padding: 5px 10px;
    background :#f2f2f2;
    font-weight: normal;
    text-align: left;
}
#product #detail th:first-child { width: 70px; }
#product #detail td { line-height:150%; }
#product #detail td img{ vertical-align:middle; margin:0 5px;}
#product #detail td a{ color:#0066CC; line-height:200%;}
#product #detail .table_size th,
#product #detail .table_size td {
    text-align: center;
}
#product #detail .table_size th:first-child { width: 100px; }



/*.prod_spec{
			list-style:none;
			margin:0;
			padding:0;
			}
		.prod_spec li{
			font-size:12px;
			clear:both;
			margin:0;
			padding:0;
			background:#FFF;
			height:35px;		
			border-top:1px #CCC solid;
		}
		
		.prod_spec li span{
			display:block;
			margin:10px;
			padding:0;
			float:right;
			width:280px;

		}
		.prod_spec li:before{
			width:100px;
			display:block;
			float:left;
			text-align:left;
			padding:10px;
			margin:0;
			color:#333;
			
			}
		.prod_spec li.maker_cd:before{content:"商品番号";}
		.prod_spec li.warehouse_cd:before{content:"商品番号";}
		.prod_spec li.series_cd:before{content:"商品番号";}
		.prod_spec li.brand_nm:before{content:"商品番号";}
		.prod_spec li.maker_cd:before{content:"商品番号";}
		.prod_spec li.maker_cd:before{content:"商品番号";}
		.prod_spec li.maker_cd:before{content:"商品番号";}
		.prod_spec li.maker_cd:before{content:"商品番号";}

*/

/*
レビュー
-----------------------------------*/
#product .box_review {
    margin-bottom: 20px;
    padding: 15px;
    background :#f2f2f2;
}
#product .box_review .rate {
    float: left;
    width: 150px;
    margin: 0;
}
#product .box_review .title,
#product .box_review .review {
    /*float: right;
    margin: 0;
    width: 1020px;*/
}
#product .box_review .title { margin: 0 0 10px; }

#product .box_review .user {
    float: left;
    width: 130px;
    margin: 0;
    font-size: 12px;
}
#product .box_review + .box_button {
    clear: left;
    padding-top: 20px;
    text-align: center;
}

/*
関連情報
-----------------------------------*/
#relation_info table {
    width: 100%;
    border-top: 1px solid #ccc;
}
#relation_info th,
#relation_info td {
    padding: 10px;
    border-bottom: 1px solid #ccc;
    font-weight: normal;
    text-align: left;
    vertical-align: top;
}
#relation_info th {
    width: 160px;
    padding: 10px 20px;
    background :#f2f2f2;
    font-weight: normal;
    text-align: left;
}
#relation_info ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#relation_info ul:not(:last-child) { margin-bottom: 5px; }
#relation_info td a {
    color: #006cd9;
    text-decoration: underline;
}
#relation_info td a:hover { text-decoration: none; }

#relation_info td a{ margin-right: 5px; }
#relation_info td a:not(:first-child) { margin-left: 5px; }

#relation_info li {
    float: left;
}
#relation_info li:not(:last-child) { margin-right: 10px; }
#relation_info li:not(:last-child):after {
    display: inline-block;
    width: 5px;
    height: 8px;
    margin-left: 5px;
    background: url(/ec/images/common/ico_pkz.png) no-repeat left top;
    content: " ";
}
#relation_info .box_button {
    margin: 40px 0 0;
    text-align: center;
}
#relation_info .button { padding-left: 60px; }
#relation_info .button:after {
    position: absolute;
    top: 50%;
    left: 20px;
    display: block;
    width: 26px;
    height: 26px;
	margin-top: -15px;
    background: url(/ec/images/product/ico_search.png) no-repeat left top;
    content: " ";
}
#relation_info .button span {
    margin-left: 5px;
    font-size: 14px;
}
#relation_info .box_button p { margin: 15px 0 0; }


/*
モーダル
-----------------------------------*/
/* 商品サマリー */
#product_summary {
    margin: 20px 0;
}
#product_summary.purchase {
	display:none; /*fuku 買い物かごモーダルから非表示設定*/
	width: 90%;
	padding: 3%;
	background: #f2f2f2;
	margin: 14% auto 0;
	font-size: 18px;
	color: #000;
	word-break: break-word;
}
#product_summary .image {
    float: left;
    width: 80px;
    margin-right: 20px;
}
#product_summary.purchase .image {
    float: left;
    margin-right: 20px;
}

#product_summary.purchase .image img { width:100%}

#product_summary p { margin: 0 0 5px; }
#product_summary .code { font-size: 10px; }
#product_summary .name { font-size: 16px; }
#product_summary .option {
    font-size: 12px;
}
#product_summary .price { font-size: 12px; }
#product_summary .price strong {
    font-size: 14px;
    font-weight: normal;
}

.modal .button_sub {
    display: block;
    width: 300px;
    margin: 30px auto 0;
}

/* レビュー */
#review { margin: 30px 10px; }

#review .count {
    display :inline-block;
    margin-left: 10px;
    padding: 5px 8px 4px;
    background :#666;
    color: #fff;
    font-size :14px;
}
#review .box_review {
    padding: 15px;
    border-bottom: 1px solid #ccc;
}
#review .rate,
#review .title {
    display: inline-block;
    margin:0 5px 0 0 ;
}
#review .review {
    margin: 10px 0 15px;
}
#review .user { margin: 0; }

/* 在庫照会 */
#search_stock { margin: 20px; }
#search_stock .heading02 { font-size: 18px; }

#search_stock ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#search_stock #search_condition {
    margin-bottom: 20px;
    padding: 0 20px;
    border: 2px solid #d6d6d6;
}
#search_stock #search_condition li {
    float: left;
    width: 50px;
    margin-right: 10px;
    font-size: 12px;
}
#search_stock .list_image li { margin-bottom: 20px; }
#search_stock li img {
    display: block;
    width: 50px;
    margin-bottom: 5px;
}
#search_stock .list_size label {
    display: block;
    width: 48px;
    height: 40px;
    padding-top: 8px;
    border: 1px solid #ccc;
    text-align: center;
}

#search_stock label.checked:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 46px;
    height: 46px;
    border: 2px solid #f29006;
    content: " ";
}
#search_stock .list_size label.checked:before {
    top: -1px;
    left: -1px;
}
#search_stock  label.checked:after {
    position: absolute;
    right: 2px;
    top: 2px;
    display: block;
    width: 44px;
    height: 44px;
    border: 1px solid #fff;
    content: " ";
}
#search_stock .list_size label.checked:after {
    right: 1px;
    top: 1px;
}
#search_stock #search_condition .button { padding: 15px 30px 14px; }

#search_stock .txt_attention {
    margin: 20px 0;
    color: #cd3333;
}
#search_stock .anchor p { margin: 0 0 5px; }
#search_stock .anchor li {
    float: left;
    width: 12.5%;
}
#search_stock .anchor a {
    position: relative;
    display: block;
    margin-left: 1px;
    padding: 10px 10px 9px 0;
    background: #e6e6e6;
    text-align: center;
}
#search_stock .anchor a:after {
    position: absolute;
    top: 50%;
    right: 10px;
    display: block;
    width: 15px;
    height: 8px;
    margin-top: -4px;
    background: url(/ec/images/common/ico_arrow_d.png) no-repeat left top;
    content: " ";
}

#search_stock .area { margin-bottom: 30px; }
#search_stock .area table {
    width: 100%;
}
#search_stock .area th {
    padding: 5px;
    background: #f2f2f2;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
}
#search_stock .area td {
    padding: 5px;
    border-bottom: 1px solid #ccc;
}
#search_stock .area .name { width: 250px; }
#search_stock .area .tel { width: 100px; }
#search_stock .area .status {
    width: 70px;
    text-align: center;
}
/*
再入荷お知らせメール登録
-----------------------------------*/
#product_summary.alert_item {
    width: 920px;
    margin: 30px auto 0;
}

#product_summary.alert_item .image { width: 160px; }
#product_summary.alert_item .price {
    margin: 5px 0;
    font-size: 12px;
    font-weight: bold;
}
#product_summary.alert_item .price strong {
    font-size: 18px;
    font-weight: bold;
}



/*CST*/
#cartbox_right{
	background: #efefef;
	width: 240px;/*19%*/
	/*min-height:400px;*/
	display: block;
	padding: 0 5px;
	border-top:15px   #D54C58 solid;
	border-radius:3px;
	-moz-border-radius:3px;
	-moz-border-radius:3px;
	position: absolute;
	top: 0;
	right: 0;
}

#cartbox_right>.action{
	width:100%;
	margin:0 auto;
}

#cartbox_right>.action > .box_button{
	text-align:center;
	
}

#cartbox_right>.action > .box_button >  #cartImg > #cartOn > .button,
#cartbox_right>.action > .box_button >  #cartImg > #cartNowOn > .button{
	position: relative;
	display: inline-block;
	box-sizing: border-box;
	padding: 19px 0;
	border: none;
	border-radius:3px;
	-moz-border-radius:3px;
	-moz-border-radius:3px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	line-height: 1.2;
	width: 95%;
	margin: 0 auto;
	text-decoration:none;
}
#cartbox_right>.action > .box_button > #cartImg > #cartOn > .button span,
#cartbox_right>.action > .box_button > #cartImg > #cartOff > .button span{
	margin-right:5px;
}

#cartbox_right>.action > .box_button > #cartImg > #cartOff > .button{
    background: #cacaca;
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    padding: 19px 0;
    border: none;
    box-shadow: 2px 3px 0 #DDD;
    text-align: center;
    line-height: 1.2;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    font-size: 18px;
    width: 95%;
    margin: 0 auto;
    text-decoration: none;
    color:#FFF!important;
}

#cartbox_right>.action > .box_button > #cartImg > #cartOff > .button:hover{ opacity: 1.0; cursor: default;}

#cartbox_right>.action .support{
	list-style: none;
	margin: 10px auto !important;
	padding: 0;
	list-style: none;
	width: 94%;
 }

#cartbox_right>.action .support li{
	margin:5px 0; 
	padding:0;
 }
#cartbox_right>.action .support a{
	background:#FFFFFF;
	font-size:14px;
}

#cartbox_right>.action .support li a span{
	margin-right:5px;
	text-indent: 100%; 
    white-space: nowrap; 
    overflow: hidden; 
}

#cartbox_right>.action > .box_button > .button:before,	
#cartbox_right>.action .support a:before{/*icomoon margin*/
padding-right:10px;
}

#cartbox_right>.action .support .button_favorite,
#cartbox_right>.action .support .button_ask {
	position: relative;
	padding: 10px 0;
	width: 99%;
	display: block;
	border-radius:3px;
	-moz-border-radius:3px;
	-moz-border-radius:3px;
	text-align: center;
	background: #f3f3f3!important;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#ebebeb))!important;
	background: -webkit-linear-gradient(top, #fbfbfb 0%, #ebebeb 100%)!important;
	background: -webkit-linear-gradient(top, #fbfbfb, #ebebeb)!important;
	background: linear-gradient(to bottom, #fbfbfb, #ebebeb)!important;
	border: 1px solid #9c9c9c;
	color: #555;
	text-decoration: none;
}

#cartbox_right>.action .support .button_favorite:hover,
#cartbox_right>.action .support .button_ask:hover ,
#cartbox_right>.action .support .button_arrival:hover {
	opacity:0.5;
}

/*
#cartbox_right>.action .support .button_ask {
	position: relative;
	border: 1px solid #555;
	color: #555;
	padding: 10px 0;
	width: 99%;
	display: block;
	border-radius:3px;
	-moz-border-radius:3px;
	-moz-border-radius:3px;
	text-align: center;
}
*/
#cartbox_right>.action .support .button_arrival  {
	position: relative;
	border: 1px solid #4a5090;
	color: #4a5090;
	padding: 10px 0;
	width: 99%;
	display: block;
	border-radius:3px;
	-moz-border-radius:3px;
	-moz-border-radius:3px;
	text-align: center;
}

#cartbox_right .quantity {
	margin:10px auto 13px auto;
	width:95%;
}

#cartbox_right .quantity select{
	float:left;
	}

#cartbox_right .quantity select:before{
	content:"数量："
	}
	
	
#cartbox_right .quantity .qty{
	float: left;
	margin: 20px 0 0 0;
	}
#cartbox_right .quantity>p{
	color: #CD3333;
    float: right;
    font-size: 14px;
    padding: 2px 0;
    margin: 0;
    font-weight: bold;
}

#cartbox_right .quantity select{
    font-size: 120%;
    margin: 3px 0;
    vertical-align: baseline;
    line-height: 180%;
    padding: 0;
    min-width: 45px;
    min-height: 38px;
 }
 
#cartbox_right .quantity>div:before{
	content:"数量：";
 }

/* add 20190213 異倉庫同梱制御対応 start */
#cartbox_right .warehouse{
	float: right;
	font-size: 18px;
	margin-bottom: 0px;
}
/* add 20190213 異倉庫同梱制御対応 end */

#cartbox_right .payment dt {
    padding-top: 5px;
    font-size: 12px;
    font-weight: bold;
}
#cartbox_right .payment dd {
    margin: 0 0 0 96px;
    font-size: 11px;
	margin:0;
}
#cartbox_right .payment dd ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#cartbox_right .payment dd li {
    float: left;
    min-width: 50px;
    margin-bottom: 5px;
    padding: 5px 5px 4px;
    border: 1px solid #ddd;
    text-align: center;
	background:#FFFFFF;
}
#cartbox_right .payment li:not(:last-child) { margin-right: 5px; }


.linkarrow1:after{ font-size:11px; content:" >>"; font-family: "Courier New", Courier, monospace;}


.prod_detail #detail .heading01{
	color:#996600;
	paddin:0;
	margin: 0;
	font	-size: 18px;
	font-weight: bold
	clear:both;
}

.prod_detail{clear: both;}

/*Prod 専門店*/

#specialtyShopArea{ display:none;}/*mayya　ID*/

.speciality_store{}
.speciality_store a{
	width:100%;
	padding:0;
	border-radius:2px;
	-moz-border-radius:2px;
	-moz-border-radius:2px;
	margin:3px 0;
	display:block;
 }
.speciality_store a:hover{ opacity:0.8;}
.speciality_store .lego{background: #FFCC00;}
.speciality_store .gundam{background: #003399; color:#FFF;}
.speciality_store .hero{background:#555; color:#FFF;}
.speciality_store h2{margin:0; text-indent:-9998px;}


.addcart{
font-size: 5.5em!important;
    margin: 0 auto;
    position: absolute;
    display: block;
    width: 100%;
    height: 110px;
    opacity: 0.5;
    text-align: center;
    bottom: 115px;
}

.addcart span{
	font-size: 20px;
	color: #FFF;
    position: absolute;
    right: 40%;
    top: 0%;
	background: #666;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-moz-border-radius: 30px;
	padding: 10px;
	display: block;
	width: 20px;
	height: 20px;
}